# translation of kcmfileshare.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanasković  <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kcmfileshare\n"
"POT-Creation-Date: 2004-02-11 01:28+0100\n"
"PO-Revision-Date: 2003-08-03 17:21+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: fileshare.cpp:39
msgid "File Sharing"
msgstr "Deljenja fajlova"

#: fileshare.cpp:43
msgid "Do &not allow users to share files"
msgstr "&Ne dozvoli korisnicima da dele fajlove"

#: fileshare.cpp:44
msgid "&Allow users to share files from their HOME folder"
msgstr ""
"&Dozvoli korisnicima da dele fajlove iz "
"njihovog ličnog direktorijuma"

#: fileshare.cpp:55
msgid ""
"SMB and NFS servers are not installed on this machine, to enable this module "
"the servers must be installed."
msgstr ""
"SMB i NFS serveri nisu instalirani na ovoj "
"mašini, da biste uključili ovaj modul ovi "
"serveri moraju biti instalirani."

#: fileshare.cpp:140
msgid ""
"<h1>File Sharing</h1>"
"<p>"
"This module can be used to enable file sharing over the network using the "
"\"Network File System\" (NFS) or SMB in Konqueror. The latter enables you to "
"share your files with Windows(TM) computers on your network.</p>"
msgstr ""
"<h1>Deljenje fajlova</h1>"
"<p>Možete koristiti ovaj modul da "
"omogućite deljenje fajlova preko mreže "
"koristeći „Mrežni sistem fajlova“ (NFS) "
"ili SMB u Konqueror-u. Ovaj drugi vam omogućava "
"da delite vaše fajlove sa Windows(TM) "
"računarima u vašoj mreži.</p>"
